<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0510m000" xml:lang="it">
   <Header>
      <Title>Estensioni progetto (tpptc0510m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare le <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">estensioni</Link> del progetto selezionato, che possono essere visualizzate e gestite nella sessione dettagli <GUIRef href="/baanerp/tp/ptc/tpptc0110s000" role="session">Estensione (tpptc0110s000)</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizzo di estensioni</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Stato progetto</Title>
         </Header>
         <FuncDesc>Lo stato del progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.cstl">
         <Header>
            <Title>Estensione</Title>
         </Header>
         <FuncDesc>Il codice che identifica in modo univoco l'<Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">estensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stls">
         <Header>
            <Title>Stato estensione</Title>
         </Header>
         <FuncDesc>Lo stato dell'estensione. Sono consentiti i valori indicati di seguito: <Emphasis>Libero</Emphasis>. È possibile utilizzare l'estensione per i costi a budget, ma non per la registrazione dei costi effettivi. <Emphasis>Effettivo</Emphasis>. È possibile registrare i costi effettivi nell'estensione, ma non fatturare l'estensione. <Emphasis>Finale</Emphasis>. Non è possibile modificare i dati. <Emphasis>Fatturazione consentita</Emphasis>. È possibile registrare i costi nell'estensione e fatturare l'estensione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.seak">
         <Header>
            <Title>Chiave di ricerca</Title>
         </Header>
         <FuncDesc>Il codice che identifica la chiave di ricerca in modo univoco.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">chiave di ricerca</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stlt">
         <Header>
            <Title>Tipo di estensione</Title>
         </Header>
         <FuncDesc>Il tipo di estensione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.ofbp">
         <Header>
            <Title>Business Partner 'Destinazione vendita'</Title>
         </Header>
         <FuncDesc>Il Business Partner 'Destinazione vendita'.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">business partner</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp>
         <Header>
            <Title>Aggiorna indicatore Utilizza estensioni in budget</Title>
         </Header>
         <FuncDesc>Se viene selezionata questa opzione, la casella di controllo <Link href="/baanerp/tp/pdm/tppdm6100m000#tppdm600.stus" role="formfield">Utilizza estensioni in budget</Link> della sessione <Link href="/baanerp/tp/pdm/tppdm6100m000" role="session">Progetti (tppdm6100m000)</Link> viene selezionata e vengono inoltre modificate le impostazioni di controllo dei costi disponibili nella sessione <Link href="/baanerp/tp/pdm/tppdm6102m000" role="session">Progetto - Livello controllo costi (tppdm6102m000)</Link>. In questa sessione, vengono selezionate tutte le caselle di controllo dei livelli di controllo costi correlate all'estensione.</FuncDesc>
         <SimpleSection>
            <Paragraph>È possibile selezionare questa opzione nel caso di progetti ai quali è associato uno stato superiore a <GUIRef href="" role="manual">Libero</GUIRef> e inferiore a <GUIRef href="" role="manual">Chiuso</GUIRef>.</Paragraph>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>